//requires: majruszsaccessories

ServerEvents.recipes(event => {
	
	event.shapeless('majruszsaccessories:discount_voucher', ['labels:label'])
	
	event.shaped('majruszsaccessories:removal_card', [
		' A ',
		'ABA',
		' A '
	], {
		A: 'create:copper_nugget',
		B: 'minecraft:paper'
	})
	
})

